/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.patient-info__name {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 15px;
  margin-top: 1.875rem;
  /* stylelint-disable-next-line no-duplicate-selectors */
}
.patient-info__name a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .patient-info__name {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .patient-info__name::after {
    display: inline-block;
  }
}
.patient-info__name {
  margin: 0 0 0.9375rem;
  padding: 0 0 0.9375rem;
  position: relative;
  text-align: left;
}
.patient-info__name::after {
  background-color: #ffcd00;
  bottom: 0;
  content: "";
  height: 0.3125rem;
  left: 0;
  right: 0;
  margin: 0;
  position: absolute;
  width: 3.125rem;
}
.patient-info__name {
  line-height: 1.75rem;
  position: relative;
}